.html
{
	background: #FFFFFF url("../images/stripe3.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9595131112028px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u469-3
{
	z-index: 382;
	width: 1160px;
	min-height: 40px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
	background: transparent url("../images/50menu-u469-3-fr.png") repeat left top;
}

#u628
{
	z-index: 2;
	width: 200px;
	min-height: 12px;
	left: -100px;
}

#u508
{
	z-index: 386;
	width: 110px;
	position: fixed;
	top: 6px;
	left: 50%;
	margin-left: 156px;
}

#u516-4
{
	z-index: 388;
	width: 452px;
	min-height: 18px;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -465px;
}

#u476
{
	z-index: 385;
	width: 200px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 273px;
}

#pu3314
{
	width: 0.01px;
	left: -100px;
	margin-top: 28px;
	position: relative;
}

#u3314
{
	z-index: 3;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u3314_clip
{
	overflow: hidden;
	width: 960px;
	height: 636px;
}

#u3314_img
{
	margin-bottom: -14px;
}

#u572
{
	z-index: 127;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 872px;
}

#u1324-3
{
	z-index: 162;
	width: 1160px;
	min-height: 80px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	background: transparent url("../images/menu-u1324-3-fr.png") repeat left top;
}

#u1325
{
	z-index: 165;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 351px;
}

#u1327
{
	z-index: 167;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 503px;
}

#u1329
{
	z-index: 169;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 655px;
}

#u1331
{
	z-index: 171;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 911px;
}

#u1333
{
	z-index: 173;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 353px;
}

#u1335
{
	z-index: 175;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 505px;
}

#u1337
{
	z-index: 177;
	width: 150px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 657px;
}

#u1339
{
	z-index: 179;
	width: 150px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 913px;
}

#u1341
{
	z-index: 181;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 198px;
}

#u1343
{
	z-index: 183;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 98px;
}

#u1345
{
	z-index: 185;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 201px;
}

#u1347
{
	z-index: 187;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 811px;
}

#u1349
{
	z-index: 189;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 809px;
}

#u1364
{
	z-index: 191;
	width: 104px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 872px;
}

#ppu3298
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#pu3298
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u3298
{
	z-index: 324;
	width: 220px;
	position: relative;
}

#u427-10
{
	z-index: 36;
	width: 220px;
	min-height: 18px;
	text-align: center;
	font-size: 9px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#pu265-3
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u265-3
{
	z-index: 18;
	width: 220px;
	min-height: 612px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/stripe2-u265-3-fr.png") repeat left top;
}

#u366-6
{
	z-index: 21;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 120px;
}

#u368-6
{
	z-index: 27;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 120px;
}

#u1253-6
{
	z-index: 144;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 523px;
	left: 120px;
}

#u1254-6
{
	z-index: 150;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 120px;
}

#u1258
{
	z-index: 156;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 14px;
}

#u1255
{
	z-index: 158;
	width: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 14px;
}

#u1579-6
{
	z-index: 192;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 119px;
}

#u1580-6
{
	z-index: 198;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 119px;
}

#u1592
{
	z-index: 204;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 13px;
}

#u1746-6
{
	z-index: 206;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 119px;
}

#u1747-6
{
	z-index: 212;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 119px;
}

#u1751-6
{
	z-index: 218;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 119px;
}

#u1752-6
{
	z-index: 224;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 119px;
}

#u1765
{
	z-index: 230;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 13px;
}

#u1770
{
	z-index: 232;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 13px;
}

#u1802-6
{
	z-index: 236;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 119px;
}

#u1803-6
{
	z-index: 242;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 119px;
}

#u1807
{
	z-index: 248;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 13px;
}

#u1993-6
{
	z-index: 288;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 119px;
}

#u1994-6
{
	z-index: 294;
	width: 90px;
	min-height: 30px;
	font-size: 10px;
	color: #000000;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 119px;
}

#u2003
{
	z-index: 300;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 13px;
}

#pu428-3
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u428-3
{
	z-index: 46;
	width: 220px;
	min-height: 325px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/stripe2-u428-3-fr.png") repeat left top;
}

#u429
{
	z-index: 49;
	width: 200px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 13px;
}

#u662
{
	z-index: 10;
	width: 200px;
	margin-left: 10px;
	margin-top: 30px;
	position: relative;
}

#u667
{
	z-index: 8;
	width: 200px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#pu962-3
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u962-3
{
	z-index: 129;
	width: 200px;
	min-height: 24px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u953
{
	z-index: 132;
	width: 70px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 128px;
}

#u963
{
	z-index: 133;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u157-3
{
	z-index: 12;
	width: 679px;
	min-height: 2078px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/massage_stripe-u157-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u544
{
	z-index: 121;
	width: 600px;
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1883px;
	left: 41px;
}

#u1084
{
	z-index: 136;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 16px;
}

#u1264
{
	z-index: 160;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1975px;
	left: 41px;
}

#u1784
{
	z-index: 234;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1790px;
	left: 41px;
}

#u2138-6
{
	z-index: 302;
	width: 600px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 13px;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1718px;
	left: 41px;
}

#u2138-2
{
	padding-top: 6px;
}

#u2516
{
	z-index: 308;
	width: 312px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1190px;
	left: 19px;
}

#u2538
{
	z-index: 310;
	width: 312px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1190px;
	left: 348px;
}

#u3399
{
	z-index: 350;
	width: 626px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 19px;
}

#u3405-16
{
	z-index: 352;
	width: 600px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 13px;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 40px;
}

#u3434
{
	z-index: 376;
	width: 627px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 19px;
}

#u3434_img
{
	padding-right: 1px;
}

#u3440-4
{
	z-index: 378;
	width: 600px;
	min-height: 22px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 13px;
	font-size: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 40px;
}

#u3440-2
{
	padding-top: 4px;
}

#pu159-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u159-3
{
	z-index: 15;
	width: 679px;
	min-height: 265px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/massage_stripe-u159-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u1090
{
	z-index: 138;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u3126-4
{
	z-index: 316;
	width: 110px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 39px;
}

#u3127-4
{
	z-index: 320;
	width: 500px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 159px;
}

#u3319-4
{
	z-index: 326;
	width: 110px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 39px;
}

#u3320-4
{
	z-index: 330;
	width: 500px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 159px;
}

#u3321-4
{
	z-index: 334;
	width: 110px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 39px;
}

#u3322-4
{
	z-index: 338;
	width: 500px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 159px;
}

#u3370-4
{
	z-index: 342;
	width: 110px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 39px;
}

#u3371-4
{
	z-index: 346;
	width: 500px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 159px;
}

#u3407-4
{
	z-index: 368;
	width: 110px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 39px;
}

#u3408-4
{
	z-index: 372;
	width: 500px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 159px;
}

#u962,#u3126-2,#u3127-2,#u3319-2,#u3320-2,#u3321-2,#u3322-2,#u3370-2,#u3371-2,#u3407-2,#u3408-2
{
	padding-left: 15px;
	padding-top: 4px;
}

#pu1069-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1069-3
{
	z-index: 5;
	width: 679px;
	min-height: 265px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/massage_stripe-u159-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u1067
{
	z-index: 135;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 39px;
}

#u1097
{
	z-index: 140;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 19px;
}

#u1905-3
{
	z-index: 250;
	width: 679px;
	min-height: 219px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/massage_stripe-u1905-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u1917
{
	z-index: 253;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 39px;
}

#u1923
{
	z-index: 255;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 250px;
}

#u1928
{
	z-index: 257;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 460px;
}

#u1933
{
	z-index: 259;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 39px;
}

#u1938
{
	z-index: 261;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 250px;
}

#u1943
{
	z-index: 263;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 460px;
}

#u1948
{
	z-index: 265;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 39px;
}

#u1957
{
	z-index: 267;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 19px;
}

#u2568
{
	z-index: 312;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 249px;
}

#pu1905-3,#pu1962-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u1962-3
{
	z-index: 269;
	width: 679px;
	min-height: 219px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/massage_stripe-u1905-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u1963
{
	z-index: 272;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 39px;
}

#u1965
{
	z-index: 274;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 250px;
}

#u1967
{
	z-index: 276;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 460px;
}

#u1969
{
	z-index: 278;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 39px;
}

#u1971
{
	z-index: 280;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 250px;
}

#u1973
{
	z-index: 282;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 460px;
}

#u1975
{
	z-index: 284;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 39px;
}

#u1988
{
	z-index: 286;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 19px;
}

#u2574
{
	z-index: 314;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 250px;
}

#pu417-3
{
	width: 0.01px;
	left: -100px;
	margin-top: 24px;
	position: relative;
}

#u417-3
{
	z-index: 33;
	width: 919px;
	min-height: 286px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 184, 213, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 184, 213, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 120px;
	background: #FFFFFF url("../images/massage_stripe-u417-3-fr.png") repeat-x center bottom;
	background-color: rgba(255, 255, 255, 0.2);
}

#u157,#u159,#u1069,#u1905,#u1962,#u417
{
	padding-top: 10px;
}

#u517
{
	z-index: 50;
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFB8D5;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 233px;
}

#u517_img
{
	padding-bottom: 1px;
}

#u522-5
{
	z-index: 52;
	width: 536px;
	min-height: 32px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.75;
	font-size: 12px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 389px;
}

#u522-3
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u522-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

#u522
{
	font-size: 14px;
}

#u522-2
{
	font-size: 10px;
}

#u525-4
{
	z-index: 57;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 389px;
}

#u527-4
{
	z-index: 61;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 485px;
}

#u528-4
{
	z-index: 65;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 389px;
}

#u529-4
{
	z-index: 69;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 485px;
}

#u530-4
{
	z-index: 73;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 389px;
}

#u531-4
{
	z-index: 77;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 485px;
}

#u532-4
{
	z-index: 81;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 664px;
}

#u533-4
{
	z-index: 85;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 760px;
}

#u534-4
{
	z-index: 89;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 664px;
}

#u535-4
{
	z-index: 93;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 760px;
}

#u536-4
{
	z-index: 97;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 664px;
}

#u537-4
{
	z-index: 101;
	width: 166px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 9px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 760px;
}

#u538-4
{
	z-index: 105;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 10px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 389px;
}

#u539-4
{
	z-index: 109;
	width: 441px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 10px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 485px;
}

#u540-4
{
	z-index: 113;
	width: 95px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFA2C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 10px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 389px;
}

#u541-4
{
	z-index: 117;
	width: 441px;
	min-height: 19px;
	border-color: #000000;
	background-color: #FFB8D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 1.5;
	font-size: 10px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 485px;
}

#u525-2,#u527-2,#u528-2,#u529-2,#u530-2,#u531-2,#u532-2,#u533-2,#u534-2,#u535-2,#u536-2,#u537-2,#u538-2,#u539-2,#u540-2,#u541-2
{
	padding-top: 2px;
}

#u85-4
{
	z-index: 123;
	width: 1160px;
	min-height: 60px;
	-pie-box-shadow: 0px 0px 8px #FFB2FF;
	-moz-box-shadow: 0px 0px 8px rgba(255, 0, 255, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(255, 0, 255, 0.3);
	box-shadow: 0px 0px 8px rgba(255, 0, 255, 0.3);
	border-color: #000000;
	text-align: center;
	line-height: 1.75;
	font-size: 13px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	background: #FFFFFF url("../images/stripe_copy_1.jpg") repeat-x center center;
}

#u85-2
{
	padding-top: 18px;
}

#u1104
{
	z-index: 142;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 139px;
}

